
[Marlin]
#ApplicationAttributeName=Value
SteeringFile=fccReconstruction.xml
[DDSim]
#ApplicationAttributeName=Value
SteeringFile=fcc_steer.py
[Overlay]
#ApplicationAttributeName=Value

[Whizard2]
#ApplicationAttributeName=Value
ProcessVariables=decay_proc

[Production Parameters]
prodGroup = several
detectorModel = FCCee_o1_v03
version=2019-01-16
softwareVersion = ILCSoft-%(version)s_gcc62
whizard2Version = 2.6.3
clicConfig = ILCSoft-%(version)s
productionLogLevel = VERBOSE
outputSE = CERN-DST-EOS
finalOutputSE = CERN-SRM
configVersion = ILCSoft-%(version)s
configPackage = FCCeeConfig
## Number of jobs/task to generate (default = 1)
# numberOfTasks =


#Productions to create: Gen, Split, Sim, Rec, RecOver
move = True
MoveTypes =               Gen
ProdTypes =             Gen, Sim, Rec
energies =                        365 , 365, 365, 365 , 365, 365 , 365, 365 
processes =                     dijet_20deg,dijet_30deg,dijet_40deg,dijet_50deg,dijet_60deg,dijet_70deg,dijet_80deg,dijet_90deg
eventsPerJobs =                       25, 25, 25, 25, 25, 25, 25, 25
whizard2SinFile = dijet_qq_20_365GeV.sin, dijet_qq_30_365GeV.sin, dijet_qq_40_365GeV.sin, dijet_qq_50_365GeV.sin, dijet_qq_60_365GeV.sin, dijet_qq_70_365GeV.sin, dijet_qq_80_365GeV.sin, dijet_qq_90_365GeV.sin 
#overlayEvents = 365GeV
cliReco = --Config.Tracking=Conformal 

additionalName = CT_%(detectorModel)s_%(version)s_fcc




## optional prodid to search for input files
# prodIDs =

## number of events for input files to split productions
eventsInSplitFiles = 

## optional additional name
# additionalName = None

## optional marlin CLI options
# cliReco = 

## optional energy to use for overlay: e.g. 3TeV

#Datatypes to move: Gen, Sim, Rec, Dst




